.btn[class*="btn-"] {
  margin-bottom: 0rem;

}
.go-right {
    position: absolute;
    right: 30px;
}
.under-line{
  border-bottom: 2px solid;
  padding-top: 10px;
}
.butt-right{
  float: right;
}
.justify-content-center {
  display: flex !important;
  justify-content: center !important;
}
.searchform {
  margin-right: 10px;
  display: inline-block;
}
.form-control {
  display: block;
  width: 70%;
  display: inline-block;
}
label {
  color: #000;
  display: inline-block;

}
.right{
  width: 30%;
}